# Visualization
TKV3d
Visual3d

# Visual3d_ListNodeOfSetListOfSetOfView Class Reference

`#include <Visual3d_ListNodeOfSetListOfSetOfView.hxx>`

## Public Member Functions

| Visual3d_ListNodeOfSetListOfSetOfView (const Handle(Visual3d_View)&I, const TCollection_MapNodePtr &n)
Handle_Visual3d_View & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_Visual3d_View | myValue

## Constructor & Destructor Documentation

Visual3d_ListNodeOfSetListOfSetOfView::Visual3d_ListNodeOfSetListOfSetOfView | ( | const Handle(Visual3d_View)& | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const Visual3d_ListNodeOfSetListOfSetOfView::Handle | ( | Standard_Type |  | ) | const

Handle_Visual3d_View& Visual3d_ListNodeOfSetListOfSetOfView::Value | ( |  | ) | const

## Field Documentation

Handle_Visual3d_View Visual3d_ListNodeOfSetListOfSetOfView::myValue `[private]`

The documentation for this class was generated from the following file:

- Visual3d_ListNodeOfSetListOfSetOfView.hxx